<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        section {
            margin-bottom: 0.5em 1em 2em;
            border: 1px solid black;
            padding: 0.5em 1em 1em;
        }
        td, th, tr{
            border: 0.5px solid black;
        }
        .single {
            text-align: center;
        }
        input {
            display: block;
        }
        #contact, #checkbox, #basic, #premium {
            display: inline-flex;
        }
        .endButtons {
            display: inline-flex;
        }
    </style>
</head>
<body>
    <section class="products">
        <h1>Zuitt Solutions</h1>
        <h3>Products Offered</h3>
        <table class="products-table">
            <tr>
                <th>Package</th>
                <th>Price</th>
                <th>Description</th>
            </tr>
            <tr>
                <td>Basic</td>
                <td>500 Php</td>
                <td>Package includes a fully functional website with desired applications</td>
            </tr>
            <tr>
                <td>Premium</td>
                <td></td>
                <td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
            </tr>
            <tr>
                <td colspan="3" class="single">Additional features after initial project in inclusive of charges.</td>
            </tr>
        </table>
    </section>
    <section>
        <h1>Additional Features</h1>
        <table>
            <tr>
                <th>Features</th>
                <th>Price</th>
                <th>Description</th>
            </tr>
            <tr>
                <td>Contact Form and Inquiry Management</td>
                <td>1000 Php</td>
                <td>Working contact form and customer inquiry management using emails and chat platform</td>
            </tr>
            <tr>
                <td>Products/Services Management</td>
                <td>1000 Php</td>
                <td>User interface for managing product/services like adding, editing, and deleting</td>
            </tr>
            <tr>
                <td>Catalog/Products Page with Checkout</td>
                <td>2000 Php</td>
                <td>Product Information page with cart checkout for user orders</td>
            </tr>
            <tr>
                <td class="single" colspan="3">Medications on default features are accepted upon negotiation</td>
            </tr>
        </table>
        
    </section>
    <form action="">
        <label for="fName">First Name:</label>
        <input type="text" id="fName" required>
        <label for="lName">Last Name:</label>
        <input type="text" id="lName" required>
        <label for="email">Email:</label>
        <input type="email" id="lName" required>
        <label for="type">Service Type</label>
        <select name="type" id="type">
            <option value="">Front-End Programming</option>
            <option value="">Back-end Programming</option>
            <option value="">Full Stack Developer</option>
        </select>
        <br>
        <input type="checkbox" name="contact" id="contact">
        <label for="checkbox">Phone Package</label><br>
        
        <input type="checkbox" id="checkbox" name="contact">
        <label for="contact">Email</label>
        <br>
        <input type="radio" name="radio" id="basic">
        <label for="basic">Basic</label>
        <br>
        <input type="radio" name="radio" id="premium">
        <label for="premium">Premium</label><br>
        <textarea name="" id="" cols="30" rows="10"></textarea>
        <br>
        <input type="submit" class="endButtons">
        <input type="reset" class="endButtons">
    </form>
    
</body>
</html>